.cart-standard-modal.app.show { display: -webkit-box !important; display: -ms-flexbox !important; display: flex !important; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.cart-standard-modal.app .modal-dialog-centered { max-height: 70%; min-height: auto; width: 90%; }

.cart-standard-modal.app .modal-dialog-centered .modal-content { overflow: auto; height: 100%; }

.cart-standard-modal__title { font-size: 1.6rem; font-weight: 600; text-align: center; }

.cart-standard-modal__product { display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 24px; }

.cart-standard-modal__product-img { margin-right: 10px; }

.cart-standard-modal__product-img img { width: 82px; height: 82px; -o-object-fit: contain; object-fit: contain; }

.cart-standard-modal__product-info { font-size: 1.6rem; font-weight: 600; }

.cart-standard-modal__product-info .link { font-size: 1.6rem; font-weight: 300; }

.cart-standard-modal__product-info-price { margin-top: 10px; }

.cart-standard-modal__product-desc { overflow: hidden; text-overflow: ellipsis; /* stylelint-disable-next-line value-no-vendor-prefix */ display: -webkit-box; /* stylelint-disable property-no-vendor-prefix */ -webkit-line-clamp: 2; /* autoprefixer: off */ -webkit-box-orient: vertical; font-weight: 300; font-size: 1.6rem; line-height: 1.5; word-break: break-all; }

.cart-standard-modal__option-title { font-size: 1.6rem; font-weight: 600; margin-top: 24px; }

.cart-standard-modal .button { margin-top: 40px; }

.cart-standard-modal .button + .button { margin-left: 16px; }

.cart-standard-modal .btn-link { margin: 24px auto 0; font-weight: 300; }

.cart-standard-modal .form-option { margin-top: 8px; }

.cart-standard-modal .form-option__input[type='radio'] { display: none; }

.cart-standard-modal .form-option__input[type='radio']:checked + label { font-weight: 600; background: #f7fbff; -webkit-box-shadow: 0 0 0 2px #1560c5; box-shadow: 0 0 0 2px #1560c5; }

.cart-standard-modal .form-option__input[type='radio']:disabled + label { opacity: 0.4; cursor: not-allowed; }

.cart-standard-modal .form-option__label { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-right: 8px; margin-bottom: 8px; padding: 8px 16px; border: 1px solid #c5d3e0; border-radius: 6px; font-weight: 300; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.cart-standard-modal .form-button { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.cart-standard-modal .form-button .button { width: 100%; }
